#bookademo .modal-footer a {
  text-transform: uppercase;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
}
.footer-top header-links {
  justify-content: flex-start;
}

#footer .header-links {
  justify-content: flex-start;
  color: #fff;
}

#footer .header-links li,
#footer .header-links li i {
  color: #fff;
  /* font-size: 19px; */
  margin-top: 5px;
}
#footer li.follow {
  color: #fff;
}
#footer li.follow .header-social i {
  font-size: 14px;
}

/* ------------------------------------
Footer
---------------------------------------*/
div#footer {
  width: 96%;
  margin: 0px auto;
}
.footer-bg {
  /* background-image: url(../images-latest/footerbg.webp); */ /* background-size: cover; */ /* background-position: center top; */
  margin-top: -100px; /* background-repeat: no-repeat; */ /* background: #DEEBFF; */
}
.footer-overlay:after {
  content: "";
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.9;
  background: #deebff; /* background: linear-gradient(180deg, rgba(10,7,30,1) 0%, rgba(15,13,29,1) 100%); */
  border-radius: 40px;
}
.footer-overlay {
  position: relative;
  z-index: 1;
}
.footer-top {
  margin-bottom: -220px;
  z-index: 9;
  position: relative;
}
.map iframe {
  height: 325px;
}

/* .address-boxInner {background: linear-gradient(153deg, rgb(82 141 229) 0%, rgb(47 119 235) 55%);height: 325px !important;border-radius: 30px 0px 0px 30px;padding: 15px 30px;box-shadow: -1px 5px 36px 5px #0041a34f;}  */

.address-box {
  background: linear-gradient(153deg, rgb(82 141 229) 0%, rgb(47 119 235) 55%);
  height: 325px;
  border-radius: 30px 0px 0px 30px;
  padding: 15px 30px;
  box-shadow: -1px 5px 36px 5px #0041a34f;
}
.contact-info {
  position: relative;
  margin-bottom: 0;
}
.contact-info li {
  display: flex;
  align-items: center;
  position: relative;
  font-size: 17px;
  color: #3e3e3e;
  font-weight: normal;
  margin-bottom: 7px;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
  text-align: left;
  border-bottom: dashed 1px #acc4ec66;
  padding: 9px 0px;
}
.contact-info li a {
  color: #ffffff;
  font-weight: 400;
  -webkit-transition: none;
  transition: none;
  font-family: "Inter", sans-serif;
  font-size: 13px;
}
.contact-info li i {
  color: #ffffff;
  text-align: center;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.contact-info li :hover {
  color: #bbd5ff;
}
.contact-title {
  font-weight: 400;
  color: #fff;
  font-size: 20px;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 9px;
  letter-spacing: 1px;
  text-transform: capitalize;
}
h4.contact-title::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 60px;
  height: 2px;
  content: "";
  background: #fff;
}
.contact-info h4 {
  font-size: 16px;
  color: white;
  margin-bottom: 2px;
  font-weight: 600;
}
ul.contact-info div {
  padding-left: 26px;
}
ul.contact-info i {
  font-size: 22px; /* display: contents; */
}
.contact-info li:nth-child(3) {
  border: none;
}
.map iframe {
  border-radius: 0px 30px 30px 0px;
  box-shadow: 3px 3px 18px 8px #0041a326;
}
.main-footer {
  position: relative;
}
.main-footer .bg-image {
  height: 100%;
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
}
.main-footer .widgets-section {
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 220px 0px 10px 0px;
  margin: 9px;
}
.main-footer .footer-column {
  position: relative;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 0px 15px 0px 15px;
}
.main-footer .footer-widget {
  position: relative;
}
.main-footer .widget-title {
  font-weight: 700;
  color: #044970;
  font-size: 18px;
  position: relative;
  padding-bottom: 15px;
  margin-bottom: 10px;
  letter-spacing: 1px;
  text-transform: capitalize;
}
.footer-widget h4::before {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 40px;
  height: 2px;
  content: "";
  background: #044970;
}
.footer-widget p a {
  font-size: 14px;
  color: #044970;
  text-align: left;
  font-family: "Inder", sans-serif;
  font-weight: 500;
}
.footer-widget p a:after {
  content: "|";
  padding: 0px 10px 0px 10px;
}
.footer-widget p a:hover {
  color: #ffba0a;
}
.user-links {
  margin-bottom: 0;
  position: relative;
}
.user-links li {
  position: relative;
  line-height: 23px;
  margin-bottom: 1px;
  font-size: 13px;
  color: #044970;
  text-align: left;
  font-family: "Inder", sans-serif;
  font-weight: 500;
}
.user-links li:last-child {
  margin-bottom: 0;
}
.user-links li a {
  position: relative;
  display: inline-block;
  color: inherit;
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.user-links li a:hover {
  color: #ffba0a;
}
.user-links li a:before {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 0;
  height: 1px;
  background-color: #ffba0a;
  content: "";
  -webkit-transition: all 300ms ease;
  transition: all 300ms ease;
}
.user-links li a:hover:before {
  width: 100%;
}
.footer-bottom .inner-container {
  position: relative;
  text-align: center;
}
.footer-bottom .copyright-text {
  border-style: dashed;
  border-width: 1px 0px 0px 0px;
  border-color: #7e7e7e61;
  transition: background 0.3s, border 0.3s, border-radius 0.3s, box-shadow 0.3s;
  padding: 10px 0px 0px 0px;
  color: #044970;
  font-size: 13px;
  letter-spacing: 0;
  font-family: "Inder", sans-serif;
}
.footer-bottom .copyright-text a {
  color: inherit;
}
.footer-bottom .copyright-text a:hover {
  color: #ffba0a;
}
.app_btns a {
  float: left; /* width: 150px; */
  margin-right: 18px;
  padding-right: 3px;
  height: 50px;
}
.app_btns {
  display: flex;
}
.footer-widget.footerlogo {
  height: 180px;
  display: grid;
  justify-content: center;
  align-items: center;
}
.footer-widget.solutionssec {
  padding: 0px 30px 0px 0px;
}
.footer-widget.footerlogo img {
  filter: grayscale(1);
}
.footer-widget.footerlogo img:hover {
  filter: grayscale(0);
}
.solutionssec p {
  font-size: 17px;
  text-align: left;
  line-height: 23px;
}

.footer-widget.footerlogo {
  height: 170px;
}
.main-footer .widget-title {
  font-size: 17px;
  padding-bottom: 9px;
}
.footer-widget.solutionssec {
  padding: 0px 10px 0px 0px;
}
.main-footer .widget-title {
  font-size: 17px;
}
.footer-widget.footerlogo {
  height: auto;
  height: auto;
  margin-top: -20px;
  margin-bottom: 0px;
}
#bookademo .modal-footer a {
  text-transform: uppercase;
  font-size: 15px;
  padding: 10px 20px 10px 20px;
}
